## ros-one-rqt-gui 0.5.3-4noble.20250520.2058

=== debian/changelog ===
ros-one-rqt-gui (0.5.3-4noble.20250520.2058) UNRELEASED; urgency=high

  * noble Append timestamp when binarydeb was built.

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 20 May 2025 20:58:15 +0000

ros-one-rqt-gui (0.5.3-0noble) noble; urgency=high

  * Changed getiter to iter (#1 <https://github.com/ros-visualization/rqt/issues/1>) (#241 <https://github.com/ros-visualization/rqt/issues/241>)
  * Update maintainers (#233 <https://github.com/ros-visualization/rqt/issues/233>) (#237 <https://github.com/ros-visualization/rqt/issues/237>)
  * Contributors: Michael Jeronimo, sven-herrmann

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 25 Mar 2022 00:00:00 -0000

ros-one-rqt-gui (0.5.2-0noble) noble; urgency=high

  * add missing dependencies: rospkg-modules, python_qt_binding, rospy (#227 <https://github.com/ros-visualization/rqt/issues/227>)

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 12 Jun 2020 00:00:00 -0000

ros-one-rqt-gui (0.5.1-0noble) noble; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#219 <https://github.com/ros-visualization/rqt/issues/219>)
  * allow definition of settings file (#216 <https://github.com/ros-visualization/rqt/issues/216>)
  * use catkin_install_python for Python script (#206 <https://github.com/ros-visualization/rqt/issues/206>)
  * style changes (#143 <https://github.com/ros-visualization/rqt/issues/143>)
  * autopep8 (#137 <https://github.com/ros-visualization/rqt/issues/137>)

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 10 Mar 2020 00:00:00 -0000

ros-one-rqt-gui (0.5.0-0noble) noble; urgency=high

  * version bump to match version of migrated package rqt_py_common

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 24 Apr 2017 00:00:00 -0000

ros-one-rqt-gui (0.3.2-0noble) noble; urgency=high

  * use Python 3 compatible syntax (#113 <https://github.com/ros-visualization/rqt/pull/113>)

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-one-rqt-gui (0.3.1-0noble) noble; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 01 Apr 2016 00:00:00 -0000

ros-one-rqt-gui (0.3.0-0noble) noble; urgency=high

  * switch to Qt5 (#106 <https://github.com/ros-visualization/rqt/pull/106>)

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 01 Apr 2016 00:00:00 -0000

ros-one-rqt-gui (0.2.14-0noble) noble; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 04 Mar 2014 00:00:00 -0000

ros-one-rqt-gui (0.2.13-0noble) noble; urgency=high

  * added hash of ros package path as prefix for plugin manager settings to allow for one cache per package path setting

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 08 Jan 2014 00:00:00 -0000

ros-one-rqt-gui (0.2.12-0noble) noble; urgency=high

  * improve startup time (#88 <https://github.com/ros-visualization/rqt/issues/88>)
  * new icon for rqt

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 09 Oct 2013 00:00:00 -0000

ros-one-rqt-gui (0.2.11-0noble) noble; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 06 Sep 2013 00:00:00 -0000

ros-one-rqt-gui (0.2.10-0noble) noble; urgency=high

  * add application icon (#82 <https://github.com/ros-visualization/rqt/issues/82>)
  * improve error message when plugin xml file does not exist

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 21 Aug 2013 00:00:00 -0000

ros-one-rqt-gui (0.2.9-0noble) noble; urgency=high

  * make plugin resources relative to plugin.xml (ros-visualization/qt_gui_core#16 <https://github.com/ros-visualization/qt_gui_core/issues/16>)
  * use standard rospy function to filter remapping arguments (#76 <https://github.com/ros-visualization/rqt/issues/76>)
  * fix help provider

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 06 Jun 2013 00:00:00 -0000

ros-one-rqt-gui (0.2.8-0noble) noble; urgency=high

  * properly ignore ROS remapping arguments when passed in via command line

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 11 Jan 2013 00:00:00 -0000

ros-one-rqt-gui (0.2.7-0noble) noble; urgency=high

  * first public release for Groovy

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 31 Dec 2012 00:00:00 -0000
