=== debian/control ===
Source: ros-one-rqt-gui
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-qt-gui (>= 0.3.0)
Homepage: http://ros.org/wiki/rqt_gui
Standards-Version: 3.9.2

Package: ros-one-rqt-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg-modules, ros-one-python-qt-binding, ros-one-qt-gui (>= 0.3.0), ros-one-rospy
Description: rqt_gui provides the main to start an instance of the ROS integrated graphical user interface provided by qt_gui.
